Subject: [Sipping] Network Announcement draft available

From: "Eric Burger" <[email-masked]>
Date: Wed, 25 Jul 2001 15:31:25 -0400

http://search.ietf.org/internet-drafts/draft-burger-sipping-netann-00.txt

   In SIP-based networks [2], there is a need to provide announcements.  
   In some situations, one must play the announcement without providing 
   an answer indication.  In others, one must play the announcement 
   after completing call setup.  This document describes how to provide 
   such announcements in a SIP-based network.  The method described 
   here is a media server service instance.  The document [3] describes 
   generic URI's for media server service instances. 

[2] RFC 2543
[3] http://search.ietf.org/internet-drafts/draft-burger-sipping-msuri-00.txt

_______________________________________________
Sipping mailing list  http://www.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP